> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 技能評價

> 獲取並提交對市場技能的用戶評價。

獲取某個技能的用戶評價，或提交你自己的評分。

## 身份驗證

需要 Bearer 令牌。參見[身份驗證](/api-reference/authentication)。

## 路徑參數

<ParamField path="id" type="string" required>
  該技能的 UUID。
</ParamField>

## 獲取評價列表（GET）

```bash theme={null}
curl https://www.hitheo.ai/api/v1/skills/skill_abc123/reviews \
  -H "Authorization: Bearer $THEO_API_KEY"
```

返回一個評價對象數組，包含 `rating`（1–5）、`body`、`authorUserId` 和 `createdAt`。

## 提交評價（POST）

<ParamField body="rating" type="integer" required>
  評分，範圍 1 到 5。
</ParamField>

<ParamField body="body" type="string">
  評價內容（最多 2,000 字符）。
</ParamField>

```bash theme={null}
curl -X POST https://www.hitheo.ai/api/v1/skills/skill_abc123/reviews \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"rating": 5, "body": "Great skill, saves hours of work!"}'
```

## 端點

`GET /api/v1/skills/{id}/reviews`

需要通過 Bearer 令牌進行身份驗證。參見[身份驗證](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.